( hajbazer | 2017. 04. 14., p - 11:43 )

HTTP/1.3 keretein belül ki lehetne adni.

SSL-nél is van downgrade attack, mégis meg tudták oldani az upgrade-et.